| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
my_source_mgr Struct Reference

## Public Attributes
struct jpeg_source_mgr | pub
FILE * | infile
JOCTET * | buffer
boolean | start_of_file

## Detailed Description

Definition at line 25 of file jdatasrc.c.

## Member Data Documentation

JOCTET* my_source_mgr::buffer

Definition at line 29 of file jdatasrc.c.

FILE* my_source_mgr::infile

Definition at line 28 of file jdatasrc.c.

struct jpeg_source_mgr my_source_mgr::pub

Definition at line 26 of file jdatasrc.c.

boolean my_source_mgr::start_of_file

Definition at line 30 of file jdatasrc.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jdatasrc.c